

@charset "utf-8";
/* CSS Document */

html{
	line-height: 1.6em
}
body {
	font-size: 16px;
	font-family:"Microsoft YaHei", "微軟正黑體";
	letter-spacing: 0.1em;
}
.container-fluid{
	margin-bottom:20px;
}
.container-fluid:last-child{
	margin-bottom:0;
}
.navbar {
    border: none;
	margin-top:30px;
}
.menu li > a {
    padding: 35px 15px;
}
.menu li:hover > a, .menu li:hover > a{
	background:#e7e7e7!important;
}
@media screen and (min-width:768px) {
	.menu {
		float: right;
	}
}
.navbar-header img{
	padding:15px 0;
	width:100%;
	max-width:300px;
}
.navbar-nav.menu{
	margin-top:30px;
}
@media(max-width:480px){
	.navbar-nav.menu{
		margin-top:0;
	}
	.menu li > a{
		padding:20px 0;
	}
}
.banner {
	background:url(../images/header_LaborAffairs2017.png) center;
	height:180px;
	background-size: cover;
}

.content {
	/*margin-top:20px;*/
}

.container h2{
	color: #006600;
	border-bottom: solid;
	margin-bottom: 20px;
}

.content h3{
	color: #fc7500;
	margin-bottom:20px;
}

.con-r li{
	padding:10px 0;
}

.con-l, .con-r {
	padding:0 30px;
}

.con-l {
	background-color:#FEF28C;
	padding-top:40px;
	padding-bottom:30px;
}

.con-r a{
	color:#fc7500;
}

.select-item{
	margin-bottom:15px;
	width:100%;
	height:0;
	padding-bottom:100%;
	background:;
	border-radius:10px;
	background:#a1d2fe;
	position:relative;
}
.select-item:hover img, .select-item:focus img{
	box-shadow: 0 5px 3px rgba(0,0,0,0.3);
}
.select-item img{
	width:100%;
	max-width:342px;
	transform:translate(-50%, -50%);
	position:absolute;
	left:50%;
	top:50%;
	border-radius:42px;
	overflow: hidden;
}
@media (max-width:480px){
	.select-item img{
		width:90%;
	}
} 

.logo {
	text-align:center;
}
.logo img {
	width: 100%;
	height: auto;
	margin: 20px;
	max-width: 80px;
}

footer {
	background-color:#8c8c8c;
	color:#fff;
	margin-top:20px;
	padding:10px 0;	
	line-height:1.5em;
}
footer a, .subfooter a{
	color:#fff;
}
footer a:hover, footer a:active, footer a:visited, .subfooter a:hover, .subfooter a:active, .subfooter a:visited {
	color:#FEF28C;
	text-decoration:none;
}
.subfooter{
	margin-top:-20px;
	background:#444f5d;
	color:#fff;
}
.subfooter .row{
	padding:1.2em 0;
}
.non-style{
	list-style: none;
}
.non-style li{
	line-height:2em;
}
.login-box {
	width: 300px;
	margin: 50px auto;
	background: rgb(245,245,245); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc3JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(245,245,245,1) 0%, rgba(255,255,255,1) 19%, rgba(255,255,255,1) 77%, rgba(245,245,245,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,245,245,1)), color-stop(19%,rgba(255,255,255,1)), color-stop(77%,rgba(255,255,255,1)), color-stop(100%,rgba(245,245,245,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(255,255,255,1) 19%,rgba(255,255,255,1) 77%,rgba(245,245,245,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(255,255,255,1) 19%,rgba(255,255,255,1) 77%,rgba(245,245,245,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(255,255,255,1) 19%,rgba(255,255,255,1) 77%,rgba(245,245,245,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(245,245,245,1) 0%,rgba(255,255,255,1) 19%,rgba(255,255,255,1) 77%,rgba(245,245,245,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-8 */
	color: #000;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.15);
       -moz-box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.15);
         	box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.15);
}

.login-box .icons {
	text-align: right;
	margin: 20px 15px;
	
}

.login-box .icons i {
	text-align: right;
	opacity: .2;
	filter: alpha(opacity=20);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	margin: 0px 5px;
}

.login-box .icons i:hover {
	opacity: .8;
	filter: alpha(opacity=80);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.login-box h2 {
	color: #000000;
	margin-left: 30px;
	font-family: monaco;
	font-weight: normal;
}

.login-box h3 {
	color: #646464;
	margin-left: 30px;
	font-family: monaco;
	font-weight: normal;
}

.login-box p {
	margin: 10px 30px;
	font-weight: normal;
}

.login-box .input-prepend {
	background: #fff;
	width: 100%;
	text-align: center;
	padding: 15px 0px;
	border-left: 3px solid #fff;
}

.login-box .input-prepend-focus {
	background: #fcfcfc;
	width: 100%;
	text-align: center;
	padding: 15px 0px;
	border-left: 3px solid #646464;
}

.login-box .add-on {
	border: 1px solid #eee !important;
	background: #fff;
	margin-left: -10px;
}

.login-box .add-on i{
	opacity: .1;
	filter: alpha(opacity=10);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
}

.login-box input[type="text"],
.login-box input[type="password"] {
	border: 1px solid #eee !important;
	color: #aaa;
	border-left: none !important;
	-webkit-box-shadow: none;
       -moz-box-shadow: none;
          	box-shadow: none;
}

.login-box .remember {
	margin-top: 20px;
	margin-left: 20px;
	float: left;
}

.login-box .button-login {
	margin-top: 20px;
	margin-right: 20px;
	float: right;
}
ul li{
list-style-type:none;
}

.btn-more{
	padding-top:2rem;
	padding-bottom:.25rem;
	text-align:right;
}
.btn-more a{
	padding:.5rem 1.5rem;
	display:inline-block;
	background:#31bfd7;
	color:#fff;
	border:#31bfd7 solid 2px;
	border-radius:2.5rem;
}
.btn-more a:hover,
.btn-more a:focus{
	background:transparent;
	color:#31bfd7;
}
/* -- news -- */
.news .cell{
	box-shadow:rgba(0,0,0,.15) 3px 3px 0;
	border:#ccc solid 1px;
	cursor:pointer;
}
.news .cell, .links .cell, .sub-footer a, .footer a,
main .square .title a, .bread-crumb a, main .sub-menu a,
main .pagination a{
	transition:all .2s ease-in-out .2s;
}
.links .cell:hover,
.news .cell:hover,
.bread-crumb a:hover{
	background:#FEF9BC;
}
.news .tag{
	width:5rem;
	text-align:right;
}
.news .tag .badge:not(:last-child){
	margin-bottom:.25rem;
}
.news .tag .fa{
	font-size:22px;
}
.news .tag .fa-caret-right{
	color:#ff4d4d;
}
.news .tag .fa-certificate{
	color:#daa520;
}
.news .hline, .news .dline{
	/*font-size:1.2rem;*/
	color:#4484ce;
	font-weight:bold;
}
.news .hline{
	min-height:3.3rem;
	overflow:hidden;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
}
.news .detail{
	margin-top:.5rem;
	padding-top:.5rem;
	border-top:rgba(0,0,0,.15) dotted 1px;
}
@media screen and (min-width:992px){
	.news .hline{
		min-height:1.65rem;
		-webkit-line-clamp:1;
	}
}
.news .p-2 {
    padding: .5rem!important;
    padding-top: 0.5rem !important;
    padding-right: 0.5rem !important;
    padding-bottom: 0.5rem !important;
    padding-left: 0.5rem !important;
}
.news .py-2 {
    padding-top: .5rem!important;
    padding-bottom: .5rem!important;
}
.detail-page .divide{
	position:relative;
}
.detail-page .divide:after{
	content:'';
	display:block;
	width:100%;
	height:1px;
	background-image: linear-gradient(to right, rgba(0,0,0,.3) 33%, rgba(0,0,0,0) 0%);
	background-position: bottom;
	background-size: 3px 1px;
	background-repeat: repeat-x;
}